Subject: Trainer Candidate - Vaibhav Thakral
From: Vaibhav Thakral <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 18:13:52 -0500

| | Tech Support Test

Name | Vaibhav Thakral
E-mail | [email-masked]
Phone Number | (+91) 9899794416
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Associate Consultant | N/A | 45k
Previous Employer 1 | HCL | Analyst | 28 may 2018 | 16k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Depends on Payout procedure

Please briefly describe your work experience specifically in training?

• Create, Amend & Obsolete Knowledge Documents on weekly basis that helps the team in handling & resolving issues.
• Listen to Recorded Inbound, Outbound and Live Calls.
• Perform Daily Incident and call Audits, providing feedback & improvement plans to the team.
• Hands on AWS Call Auditor, AWS reports and Active – Directory for SUBWAY accounts.
• Weekly/Monthly Review with Client, Performance Management & Knowledge Transfer to offshore team.
• Perform RCAs, Analyze & provide Improvement Plans on Clients/Licensees escalations.
• Create & conduct Monthly Skill Verification Tests for the Team to review individual performances.
• Initiate, Capture, record and manage users access on different platforms such as Active Directory and another desktop based application.
• Continuous communications with customers to ensure that the data in the directory met their needs and that all the issues were resolved in a timely manner.
• Implementing security policies(profiles) by creating, managing and removing user accounts and access rights to IT systems and resources for internal users (employees, contractors, store employees) and external users (partners).
• Managing Team mailbox and Ticketing Queue.
• Handling escalations over call by taking users system on remote for providing instant and accurate resolution to customers.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

This happened an year ago , when the lockdown was just started. I have asked my entire to come on saturday to collect the systems as they were getting ready and sunday was the first lockdown day.

But in some localities, the societies were sealed on saturday itself because of corona case and few people were not able to come out and reach office on saturday.

So at that time, I had a team of 35 people and I was able to provide laptops to only 20 people.

I was really tensed on how I will manage call volume and everything with almost 60% of agents. I started contacting people on weekoffs and comvinced them to work on their weekoffs and simultaneously I was trying to get systems available to everyone.

Saturday was about to get over and I just had a bandwidth of 20 people. I got some desktops assigned on my name and took them with me and asked agents who are living nearby for their society address and delievered the systems at the society gates.

So by now I had 25 people who can work for me but still I need 10 more people and the day was already over and now I had to get more systems.

So I decided to go home and rest and think what else can be done as now office will open on monday. Somehow the day passed and monday came. I Was seeking around some help to get systems delievered but was of no use and had to mansge with 25 people till further notice.

Few agents in my team were already doing 7 days anf Now I had to ask others too. I scheduled a meeting and informed about the situation and luckily my team was ready to help for a time being. While team was handling calls,  I was trying to get those 10 systems dispatched and delievered . Within 3-4 days, agent starts receiving systems and back on calls.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, if a user is calling for any issue , I am working on machine and making the issue fixed without letting user know what caused the issue and how we can get rid of it in future is good service but great service would be if we explain use what exactly happened and to get rid of such issues to happen again what good proctise we can follow.

What according to you makes you a good candidate for this position?

As per my experience, I have learnt that being a manager is not a difficult task but managing a team is and if you take your team with you in every growth and make them feel like their own workspace, you will get a better output.

Growth is requires for everyperson and if you grow and make your team a part of that growth too, it will give you a better and positive output.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |